Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
7-08 release autopackage doesn't install on FC3
10-09-2006, 11:37 PM,
#9
 
Bent, it sounds like you are not using the source package. That one should have an SConstruct file. If you are using the source package, then maybe you're not in the right directory - when you unpack VDrift, there should be a subdirectory where all the files are. Enter that directory and then run scons, etc. as described above.

By the way, please give the latest version a try. There's a new autopackage, and source package. Click downloads above to get them.
Reply


Messages In This Thread
[No subject] - by FFuser - 08-31-2006, 06:34 AM
[No subject] - by n0whereman - 09-11-2006, 01:42 AM
[No subject] - by bentwompracing - 09-25-2006, 06:38 PM
[No subject] - by clytle374 - 09-28-2006, 05:56 PM
[No subject] - by bentwompracing - 10-04-2006, 07:50 PM
[No subject] - by thelusiv - 10-04-2006, 11:32 PM
[No subject] - by bentwompracing - 10-09-2006, 08:21 PM
[No subject] - by thelusiv - 10-09-2006, 11:37 PM

Forum Jump:


Users browsing this thread: 1 Guest(s)